<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="34dp"
    android:height="34dp"
    android:viewportWidth="34"
    android:viewportHeight="34">
  <path
      android:pathData="M23.818,14.273H10.182C9.429,14.273 8.818,14.884 8.818,15.637V25.183C8.818,25.936 9.429,26.546 10.182,26.546H23.818C24.571,26.546 25.182,25.936 25.182,25.183V15.637C25.182,14.884 24.571,14.273 23.818,14.273Z"
      android:strokeLineJoin="round"
      android:strokeWidth="2.04545"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
  <path
      android:pathData="M12.909,14.274V10.183C12.909,7.672 14.741,6.092 17,6.092C19.259,6.092 21.091,7.672 21.091,10.183V14.274"
      android:strokeLineJoin="round"
      android:strokeWidth="2.04545"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17,19.729V21.092"
      android:strokeLineJoin="round"
      android:strokeWidth="2.04545"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
